## r-cran-kableextra 1.4.0%2Bdfsg

=== debian/changelog ===
r-cran-kableextra (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:45:37 +0100

r-cran-kableextra (1.3.4+dfsg-2) unstable; urgency=medium

  * Source-only upload
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Aug 2023 17:47:11 +0200

r-cran-kableextra (1.3.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #989092)

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 21:18:30 +0200
