=== debian/control ===
Source: r-cran-kableextra
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-knitr (>= 1.33),
               r-cran-magrittr,
               r-cran-stringr,
               r-cran-xml2,
               r-cran-rmarkdown,
               r-cran-scales,
               r-cran-viridislite,
               r-cran-htmltools,
               r-cran-rstudioapi,
               r-cran-digest,
               r-cran-svglite
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kableextra
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kableextra.git
Homepage: https://cran.r-project.org/package=kableExtra
Rules-Requires-Root: no

Package: r-cran-kableextra
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: construct complex table with 'kable' and pipe syntax in GNU R
 Build complex HTML or 'LaTeX' tables using 'kable()' from 'knitr'
 and the piping syntax from 'magrittr'. Function 'kable()' is a light weight
 table generator coming from 'knitr'. This package simplifies the way to
 manipulate the HTML or 'LaTeX' codes generated by 'kable()' and allows
 users to construct complex tables and customize styles using a readable
 syntax.
